[KCM Locale]
Name=Slovakia
Name[af]=Slovakië
Name[ar]=سلوفاكيا
Name[az]=Slovakiya
Name[be]=Славакія
Name[bg]=Словакия
Name[bs]=Slovačka
Name[ca]=Eslovaquia
Name[cs]=Slovensko
Name[da]=Slovakiet
Name[de]=Slowakien
Name[el]=Σλοβακία
Name[eo]=Slovakujo
Name[es]=Eslovaquia
Name[et]=Slovakkia
Name[eu]=Eslovakia
Name[fa]=اسلواکی
Name[fr]=Slovaquie
Name[he]=סלובקיה
Name[hr]=Slovačka
Name[hu]=Szlovákia
Name[is]=Slóvakía
Name[it]=Slovacchia
Name[ja]=スロバキア
Name[ko]=슬로바키아
Name[lo]=ສະໂລວັກ
Name[lt]=Slovakija
Name[lv]=Slovākija
Name[mk]=Словачка
Name[mn]=Словак
Name[mt]=Slovakja
Name[nl]=Slovakije
Name[pl]=Słowacja
Name[pt]=Eslováquia
Name[pt_BR]=Eslováquia
Name[ro]=Slovacia
Name[ru]=Словакия
Name[se]=Slovákia
Name[sk]=Slovensko
Name[sl]=Slovaška
Name[ss]=I-Slovakia
Name[sv]=Slovakien
Name[ta]=Í§Ä¡Å¡ì¸¢Â
Name[th]=สโลวัค
Name[tr]=Slovakya
Name[uk]=Словакія
Name[zh_CN]=斯洛伐克
Name[zh_TW]=斯洛伐克
Region=centraleurope
Languages=sk
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Sk
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sk]=%a %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
WeekStartDay=1
